Skip to main content

Exim Multiple Vulnerabilities

Release Date: 7 May 2021 4999 Views

RISK: Medium Risk

TYPE: Security software and application - Security Software & Appliance

TYPE: Security Software & Appliance

Multiple vulnerabilities were identified in Exim, a remote attacker could exploit these vulnerabilities to trigger denial of service, remote code execution, information disclosure and data manipulation on the targeted system.


Impact

  • Denial of Service
  • Remote Code Execution
  • Information Disclosure
  • Data Manipulation

System / Technologies affected

  • Exim versions prior to 4.94.2

Solutions

Before installation of the software, please visit the vendor web-site for more details.

  • Update to version 4.94.2

Vulnerability Identifier


Source


Related Link